@media only screen and (max-width: 1600px){
	.past-content {
		padding-right: 41px;
	}
	.recent-award-item .inner-content {
		column-gap: 45px;
	}
}

@media only screen and (max-width: 1400px){
	.membership-cat-slider .elementor-swiper-button-next {
		right: -10px !important;
	}
	.membership-cat-slider .elementor-swiper-button-prev {
		left: -10px !important;
	}	
}

@media only screen and (max-width: 1366px) {
	#csc-preloader .csc-preloader-inner {
		margin-top: 0;
	}
	.csc-man-wrap {
		height: 65vh;
	}
	.page-banner-section {
		min-height: 450px;
		margin-top: -105px;
		padding: 0 20px 115px 20px !important;
	}
	.page-banner-section h1{
		font-size: 50px !important;
		letter-spacing: 0 !important;
		line-height: 55px !important;
		text-align: left;
	}
	.page-banner-section .e-con-inner{
		padding: 0 !important;
	}
	#menu-main-menu > li {
		margin-right: 0px !important;
	}
	.filter-tab li {
		padding: 8px 18px 10px 18px;
	}
	.filter-tab ul {
		gap: 4px;
	}

	.facilities-inner-wrap .left-column{
		width: 44%;
	}

	.home-banner-section .elementor-swiper-button-next {
		right: 20px !important;
		bottom: 25px !important;
	}
	.home-banner-section .elementor-swiper-button-prev {
		left: 94% !important;
		bottom: 25px !important;
	}
	
	.sports-banner .elementor-widget-heading h1{
		font-size: 40px !important;
		line-height: 45px !important;
	}
	.sports-banner {
		padding: 0 0 85px 0 !important;
		min-height: 450px;
		margin-top: -100px;
	}
	.page-breadcumb .e-con-inner{
		padding: 4px 15px 8px !important;
	}
	.page-breadcumb{
		margin-top: -38px !important;
	}
	.home-sports-sections a{
		width: 100%;
	}

	.long-des-input .frm_primary_label .frm_required {
		left: 50%;
	}

	.theebar-image-sliders .pp-image-slider-box .pp-image-slider-image-wrap img {
		height: 430px;
	}
	.theebar-image-sliders .pp-image-slider-box .swiper-wrapper {
		height: 430px !important;
	}

	body .form-bg-reg .frm_forms .csc-new-radios:not(.column-fix) .frm_opt_container {
		column-gap: 10px;
	}
}

@media only screen and (max-width: 1200px) {
	#csc-preloader .csc-preloader-inner {
		margin-top: 0;
	}
	.csc-man-wrap {
		height: 53vh;
	}
	.page-banner-section {
		min-height: 410px;
		margin-top: -100px;
		padding: 0 15px 115px 15px !important;
	}
	.page-banner-section h1{
		font-size: 46px !important;
		letter-spacing: 0 !important;
		line-height: 50px !important;
		text-align: center;
	}
	.page-banner-section .e-con-inner{
		padding: 0 !important;
	}
	.membership-cat-slider .elementor-swiper-button-next {
		right: 0px !important;
	}
	.membership-cat-slider .elementor-swiper-button-prev {
		left: 0px !important;
	}
	.citts_category_container ul { 
		padding: 0;
	}
	.citts_category_container ul li.active .citts_category_content p::before {
		width: 20px !important;
	}
	.filter-tab li {
		font-size: 15px;
		padding: 10px 16px 10px 16px;
	}
	.filter-tab li.active {
		padding: 8px 33px 8px 12px;
	}
	#csc-sort {
		width: 146px;
		font-size: 14px;
	}
	#ekit-megamenu-main-menu #menu-main-menu {
		padding-right: 10px;
		padding-left: 10px;
	}
	.citts_layered_content .citts_title { 
		line-height: 95px !important; 
		font-size: 60px !important; 
	}
	.csc-facilities-section .facilities-inner-wrap { 
		column-gap: 35px; 
	}
	.home-banner-section .elementor-swiper-button-next {
		right: 20px !important;
		bottom: 25px !important;
	}
	.home-banner-section .elementor-swiper-button-prev {
		left: 93% !important;
		bottom: 25px !important;
	}
	.offer-options .elementor-icon-list-item {
		width: 40%;
	}
	.itmes-btn .elementor-button {
		width: 100%;
	}
	
	.sports-banner .elementor-widget-heading h1{
		font-size: 33px !important;
		line-height: 38px !important;
	}
	.sports-banner {
		padding: 0 0 78px 0 !important;
		min-height: 420px;
		margin-top: -100px;
	}
	.page-breadcumb .e-con-inner{
		padding: 4px 15px 8px !important;
	}
	.page-breadcumb{
		margin-top: -38px !important;
	}
	.home-sports-sections a{
		width: 100%;
	}
	.photoFlashContainer .textImage { 
		font-size: 50px;
		line-height: 60px; 
	}
	.photoFlashContainer .btn{
		font-size: 15px;
	}

	.theebar-image-sliders .pp-image-slider-box .swiper-wrapper {
		height: 430px !important;
	}
	.theebar-image-sliders .pp-image-slider-box .pp-image-slider-image-wrap img {
		height: 430px;
	}

	.with_frm_style .data-content-text input {
		width: 185px !important;
	}
	.data-content-text.half-system-content .frm_primary_label{
		margin-right: 0 !important;
	}
	.dinning-page-slider .swiper-wrapper .pp-post-wrap {
		width: 33.33% !important;
	}
}

@media only screen and (max-width: 1024px){
	body .form-bg-reg .frm_forms .csc-new-radios:not(.column-fix) .frm_opt_container {
		column-gap: 7px;
	}
	.water-babies-grid .elementor-widget-button{
		position: relative !important;
	}
	.theebar-image-sliders .pp-image-slider-box .pp-image-slider-image-wrap img {
		height: 340px;
	}
	.theebar-image-sliders .pp-image-slider-box .swiper-wrapper {
		height: 340px !important;
	}
	body.scrolled .csc-main-header .e-con-inner {
		padding: 10px 0px;
	}
	.chess-content-wrap {
		height: 210px !important;
	}
	.sliders-three-bar .pp-slider-arrow {
		width: 40px;
		height: 40px;
	}
	.page-banner-section {
		min-height: 350px;
		margin-top: -100px;
		padding: 0 15px 100px !important;
	}
	.page-banner-section h1{
		font-size: 40px !important;
		letter-spacing: 0 !important;
		line-height: 45px !important;
		text-align: center;
	}
	.page-banner-section .e-con-inner{
		padding: 0 !important;
	}
	.sports-banner .elementor-widget-heading h1{
		font-size: 28px !important;
		line-height: 33px !important;
	}
	.sports-banner {
		padding: 0 0 78px 0 !important;
		min-height: 350px;
		margin-top: -100px;
	}
	.page-breadcumb .e-con-inner{
		padding: 4px 15px 8px !important;
	}
	.page-breadcumb{
		margin-top: -38px !important;
	}
	.home-sports-sections a{
		width: 100%;
	}
	.csc-image-compresion .pp-image-accordion-item:nth-child(1) {
		border-radius: 50px 50px 0px 0px;
	}
	.csc-image-compresion .pp-image-accordion-item:last-child {
		border-radius: 0px 0px 50px 50px;
	}
	#menu-mobile-menu-1 {
		margin-top: 35px;
	}
	ul.pp-advanced-menu ul {
		margin: 10px 20px !important;
		border-radius: 13px !important;
		padding: 9px 0 15px;
	} 

	/*======================== Sports =======================*/
	.page-breadcumb .pp-breadcrumbs-item a, .page-breadcumb .pp-breadcrumbs-item strong{
		font-size: 14px !important;
	}	
	
	.photoFlashLook .flash-row.right-aligned{
		display: flex;
		column-gap: 0;
		flex-direction: row;
	}
	.photoFlashContainer .flash-column .image-container{
		width: 50%;
	}
	.photoFlashContainer .flash-column{
		flex-direction: row;
	}
	.photoFlashContainer .image-container {
		width: 100%;
	}
	.photoFlashContainer .textImage {
		line-height: 65px;
		text-align: center;
		font-size: 48px !important;
	}
	.photoFlashContainer .button-row .btn{
		font-size: 16px;
		font-weight: 500;
		margin: 0 !important;
		padding: 10px 25px 13px 25px;
	}
	.photoFlashContainer .button-row{
		flex-direction: row-reverse;
		justify-content: center;
		column-gap: 13px;
		flex-wrap: wrap;
		row-gap: 13px;
	}
	.photoFlashContainer{
		row-gap: 30px;
	}

	.csc-main-header .header-menu {
		box-shadow: none!important;
	}
	.home-banner-section .elementor-swiper-button-next {
		right: 20px !important;
		bottom: 24px !important;
	}
	.home-banner-section .elementor-swiper-button-prev {
		left: 91% !important;
		bottom: 24px !important;
	}
	.scs-event-slider .pp-filter-current {
		padding: 10px 35px 10px 13px !important;
	}

	.photoFlash4thImage {
		height: 115px !important;
	}
	.photoFlash6thImage {
		height: 115px !important;
	}
	.photoFlash2ndImage {
		height: 131px !important;
	}

	.csc-facilities-section .facilities-inner-wrap {
		flex-wrap: wrap;
	}
	.facilities-inner-wrap .left-column {
		width: 100%;
	}
	.facilities-inner-wrap .left-column img{
		width: 100%;
		height: 400px;
		object-fit: cover;
	}
	.facilities-btn-group a {
		padding: 8px 20px;
		font-size: 16px;
	}
	.right-content-column h3 {
		margin-top: 28px;
		margin-bottom: 10px;
	}
	.right-content-column h2 {
		top: 23px;
		font-size: 28px;
	}
	.right-content-column {
		padding-top: 50px;
		width: 100%;
	}
	.facilities-feature-navbar ul {
		margin-top: 5px;
	}
	.right-content-column p { 
		width: 100%; 
		height: auto;
	}
	.promotion-categories-section .e-n-tab-title {
		min-width: auto;
	}
	.clun-overview-section .e-n-tabs-heading {
		max-width: 100%;
	}
	.clun-overview-section .e-n-tab-title[aria-selected="true"] {
		min-width: auto;
	}
	.clun-overview-section .e-n-tab-title {
		min-width: auto;
	}
	.offer-options .elementor-icon-list-item {
		width: 40%;
	}
	.milestone-timeline-section .pp-advanced-tabs-wrapper .slick-next {
		right: -10px;
	}
	.milestone-timeline-section .pp-advanced-tabs-wrapper .slick-prev {
		left: -10px;
	}
	.milestone-timeline-section .pp-advanced-tabs-wrapper .slick-arrow {
		width: 40px;
		height: 40px;
	}

	.single-btn-wrap .elementor-button{
		width: 100%;
	}
	.download-form-new .elementor-icon-box-title a {
		padding: 14px 23px;
	}
	
	.photoFlashContainer { 
		flex-direction: column;
		gap: 30px !important;
	}
	.photoFlashContainer .photoFlashSide {
		width: 100%;
		justify-content: flex-start;
	}
	.photoFlashContainer .right-aligned { 
		left: 0%; 
	}
	.photoFlashContainer .textImageSide {
		width: 100%; 
	} 
	.recent-badge-award {
		width: 100%;
		padding: 17px 0 17px;
		display: flex;
		max-width: 360px;
		margin: 0 auto;
		justify-content: center;
		flex-wrap: wrap;
		column-gap: 12px;
	}
	.recent-badge-award svg {
		width: 100%;
		height: 45px;
		margin-bottom: 10px;
		display: none;
	}
	.csc-preloader-inner h3 {
		font-size: 40px;
		line-height: 46px;
	}
	#csc-man-coming.active {
		height: 82% !important;
		left: -112px;
		position: relative;
	}
	.csc-man-wrap {
		height: 65vh;
	}

	.dine-slider-inner .pp-image-slider-thumb-image {
		height: 60px !important;
	}

	.pp-offcanvas-open .pp-offcanvas-content {
		width: 400px !important;
	}
	.pp-offcanvas-open .pp-offcanvas-content .pp-offcanvas-body {
		position: relative;
		top: -35px;
	}
	.pp-offcanvas-open .pp-offcanvas-content .menu-item a{
		display: flex;
		justify-content: space-between;
	}
	.pp-offcanvas-open .pp-offcanvas-content .sub-menu{
		border-radius: 0 !important;
		background: #f2efed !important;
		padding: 12px 5px 13px 5px !important;
	}

	.regional-network-grids .pp-grid-item-wrap {
		padding: 20px;
	}

	.award-inner-wrap {
		column-gap: 20px;
		flex-wrap: wrap;
	}
	.csc-recent-award {
		margin-top: 40px;
		display: flex;
		column-gap: 20px;
	}

	body .frm_style_sleek-smooth-style.with_frm_style .frm_rootline_single input {
		height: 42px !important;
		min-width: 160px !important;
	}
	body .frm-show-form .frm_form_fields .frm_rootline_group .frm_page_bar .frm_rootline_single .frm_rootline_title {
		font-size: 12px;
		top: 8px;
	}
	.frm_html_container, .frm_html_container p {
		font-size: 16px !important;
		line-height: 23px !important;
	}
	.junior-tables-wrap .schedule-table tbody td {
		font-size: 14px;
		padding: 8px 12px;
	}
	.junior-tables-wrap .schedule-table tbody td {
		padding: 8px 12px;
		font-size: 13px;
		line-height: 20px;
	}
	.junior-tables-wrap .schedule-table thead th {
		padding: 8px 12px 8px;
	}
	.junior-tables-wrap .schedule-table{
		min-width: 865px;
	}
	.with_frm_style .iti {
		width: 100% !important;
	}
	.class-selects {
		padding: 10px 10px !important;
	}
	.class-selects label{
		font-size: 13px !important;
	}
	.class-selects .frm_primary_label{
		line-height: 20px !important;
	}

/* 	.grades-tables td {
		font-size: 15px !important;
		line-height: 21px !important;
	}
	.grades-tables .pp-table tr th:nth-child(1){
		min-width: 160px !important;
	}
	.grades-tables .pp-table tr th:nth-child(2){
		min-width: 280px !important;
	}
	.grades-tables .pp-table tr th:last-child{
		min-width: 230px !important;
} */

	.dinning-page-slider .swiper-wrapper .pp-post-wrap {
		width: 50% !important;
	}
}

@media only screen and (max-width: 767px){
	body{
		overflow: hidden;
	}
	.csc-main-header .header-menu {
		box-shadow: none!important;
	}
	#menu-mobile-menu-1 a {
		text-decoration: none;
	}
	#menu-mobile-menu-1{
		margin-top: 20px;
	}	
	.csc-main-footer .pp-advanced-menu li a{ 
		justify-content: center !important;
	}
	.slider-cnys .elementor-swiper-button { 
		padding: 8px; 
	}
	.lifestyle-image-gallery .elementor-swiper-button, .line-dance-gallery .elementor-swiper-button {
		font-size: 20px !important;
		width: 40px;
		height: 40px; 
	}
	.csc-man-wrap {
		height: 48vh;
	}
	.csc-preloader-inner h3 {
		font-size: 28px;
		line-height: 34px;
		margin: 10px 0 0;
	}
	#csc-preloader .csc-preloader-inner {
		text-align: center;
		margin-top: 0;
		margin-left: 0;
	}
	#csc-man-coming.active {
		left: -73px;
		position: relative;
	}
	.learn-category-tabs .elementor-widget-icon-box::after { 
		left: 65px;
	}
	.home-banner-section .swiper-pagination {
		left: 50%;
		margin-top: -70px;
		transform: translate(-50%);
	}
	.home-banner-section .swiper-pagination-bullet {
		width: 30px !important;
		height: 5px !important;
	}
	.home-banner-section .elementor-swiper-button-next {
		right: 7px !important;
		bottom: 22px !important;
		width: 30px !important;
		height: 30px !important;
		display: flex !important;
		text-align: center;
	}
	.home-banner-section .elementor-swiper-button svg {
		position: relative;
		top: 6px;
		left: 6px;
	}
	.home-banner-section .elementor-swiper-button-prev {
		left: 89% !important;
		bottom: 22px !important;
		width: 30px !important;
		height: 30px !important;
		display: flex !important;
		text-align: center;
	}
/* 	.citts_category_container {
		width: 100% !important;
	}
	.categoryImageTextTransitionSlider {
		display: flex;
		flex-wrap: wrap;
	}
	.imageTitleSingle {
		left: 0 !important;
		width: 100% !important;
	}
	.citts_layered_content .citts_title {
		top: 2% !important;
		left: 50% !important;
		width: 100%;
		transform: translate(-50%) !important;
		font-size: 23px !important;
		line-height: 30px !important;
		margin-bottom: 0;
		position: relative !important;
	}
	.citts_layered_content .citts_title br:nth-child(2), .citts_layered_content .citts_title br:nth-child(3){
		display: none;
	}
	.categoryImageTextTransitionSlider {
		flex-direction: column-reverse;
		margin-top: 0px !important;
	}
	.citts_category_container ul {
		top: 0px !important;
		width: 100%;
		padding: 0;
		display: flex;
		column-gap: 7px;
		flex-wrap: wrap;
		justify-content: center;
	}
	.imagesTitleContainer {
		width: 100%;
		position: relative !important;
		margin-top: 0 !important;
	}
	.citts_category_container ul li .citts_category_content span {
		padding-right: 0px !important;
		width: 220px !important;
		position: absolute;
		left: 0 !important;
		top: 60px !important;
		margin-top: -18px !important;
		font-size: 16px !important;
		line-height: 20px !important;
		text-align: center !important;
		display: none !important;
	}
	.citts_category_container ul li.active .citts_category_content p::before{
		display: none;
	}
	.citts_category_container ul li {
		padding-bottom: 0 !important;
		margin-bottom: 0px;
		min-width: auto;
		justify-content: flex-start !important;
	}
	.categoryImageTextTransitionSlider .imagesTitleContainer .citts_layered_content img {
		left: unset !important;
		top: unset !important;
		position: relative !important;
		right: inherit !important;
		margin-top: 0 !important;
		display: inline-block !important;
		transform: unset !important;
		width: 50% !important;
		height: 160px;
		object-fit: contain;
	}
	.citts_layered_content {
		flex-wrap: wrap !important;
		justify-content: center !important;
	} */
/* 	.citts_layered_content {
		height: auto !important;
} */
/* 	[data-category="Sports"] .citts_first_image {
		width: 60% !important;
	}
	.citts_layered_content {
	align-items: flex-start !important;
} */

	#missionVisionContainer .categoryImageTextTransitionSlider {
		flex-wrap: wrap !important;
	}
	#missionVisionContainer .citts_category_container {
		width: 100% !important;
		margin-top: 45px;
	}
	#missionVisionContainer .citts_category_container ul {
		display: flex;
		top: 0 !important;
		flex-wrap: wrap;
		justify-content: center;
		gap: 6px;
	}
	#missionVisionContainer .imageTitleSingle.active .citts_layered_content .citts_first_image {
		left: 23%;
		top: 29%;
		width: 150px;
	}
	#missionVisionContainer .imageTitleSingle.active .citts_layered_content .citts_second_image {
		margin-top: 0;
		right: unset;
		top: unset;
		width: 220px;
		left: 50%;
		transform: translate(-50%);
		bottom: 38px;
		margin-left: 48px;
	}
	#missionVisionContainer .imageTitleSingle.active .citts_layered_content .citts_last_image {
		top: 35%;
		width: 245px;
	}
	#missionVisionContainer .citts_category_container ul li.active .citts_category_content span{
		display: none !important;
	}
	#missionVisionContainer .citts_category_container ul li {
		padding-bottom: 0 !important;
		margin-bottom: 0;
	}
	#missionVisionContainer .citts_category_container ul li.active .citts_category_content p::before{
		display: none;
	}
	#missionVisionContainer [data-category="Facilities"] .citts_first_image {
		left: 50% !important;
		top: 18% !important;
		width: 165px !important;
		right: unset;
		transform: translate(-50%);
		margin-left: -100px;
		z-index: 2;
	}
	#missionVisionContainer [data-category="Facilities"] .citts_last_image {
		width: 210px !important;
		left: 50% !important;
		right: unset;
		top: 20% !important;
		transform: translate(-50%);
		margin-left: 125px;
	}
	#missionVisionContainer [data-category="Facilities"] .citts_second_image {
		left: 50% !important;
		top: unset !important;
		width: 250px !important;
		transform: translate(-50%) !important;
		bottom: -32px !important;
		margin-left: 53px !important;
	}
	#missionVisionContainer [data-category="Programmes"] .citts_layered_content .citts_last_image {
		left: 50% !important;
		right: unset;
		top: unset !important;
		z-index: 9999 !important;
		width: 130px !important;
		transform: translate(-50%) !important;
		bottom: 10px !important;
		margin-left: 116px !important;
	}
	#missionVisionContainer [data-category="Programmes"] .citts_layered_content .citts_first_image {
		left: 50% !important;
		top: 10% !important;
		width: 225px !important;
		transform: translate(-50%);
		margin-left: -104px;
	}
	#missionVisionContainer [data-category="Programmes"] .citts_layered_content .citts_second_image {
		right: unset !important;
		left: 50% !important;
		z-index: 1 !important;
		top: 58% !important;
		width: 180px !important;
		transform: translate(-50%) !important;
		margin-left: -110px !important;
	}
	#missionVisionContainer [data-category="Classes"] .citts_layered_content .citts_last_image {
		left: 50% !important;
		right: unset !important;
		top: 8% !important;
		z-index: 2;
		width: 225px !important;
		transform: translate(-50%);
		margin-left: 112px !important;
	}
	#missionVisionContainer [data-category="Classes"] .citts_layered_content .citts_first_image {
		left: 31% !important;
		top: 14% !important;
		z-index: 99;
		width: 285px !important;
	}
	#missionVisionContainer [data-category="Classes"] .citts_layered_content .citts_second_image {
		left: 50% !important;
		right: unset !important;
		z-index: 2;
		top: unset !important;
		width: 170px !important;
		transform: translate(-50%) !important;
		bottom: -25px !important;
		margin-left: -95px !important;
	}
	#missionVisionContainer .imagesTitleContainer {
		height: 290px !important;
	}
	#missionVisionContainer [data-category="Event Space"] .citts_layered_content .citts_last_image {
		right: unset !important;
		top: 15% !important;
		width: 215px !important;
		left: 50% !important;
		transform: translate(-50%);
		margin-left: 90px;
	}
	#missionVisionContainer [data-category="Event Space"] .citts_layered_content .citts_first_image {
		top: 6% !important;
		left: 50% !important;
		z-index: 222;
		width: 200px !important;
		transform: translate(-50%);
		margin-left: -85px;
	}
	#missionVisionContainer [data-category="Event Space"] .citts_layered_content .citts_second_image {
		right: unset !important;
		left: 50% !important;
		top: 52% !important;
		width: 155px !important;
		margin-left: -100px !important;
	}
	#missionVisionContainer [data-category="Dining"] .citts_layered_content .citts_second_image {
		left: 50% !important;
		right: unset !important;
		z-index: 3;
		top: unset !important;
		width: 140px !important;
		transform: translate(-50%) !important;
		bottom: -34px !important;
		margin-left: 105px !important;
	}
	#missionVisionContainer [data-category="Dining"] .citts_layered_content .citts_first_image {
		left: 50% !important;
		top: 30% !important;
		z-index: 2;
		width: 158px !important;
		transform: translate(-50%);
		margin-left: -111px;
	}
	#missionVisionContainer [data-category="Dining"] .citts_layered_content .citts_last_image {
		left: 50% !important;
		right: unset !important;
		top: 26% !important;
		z-index: 2;
		width: 235px !important;
		margin-left: 120px;
	}


	.citts_layered_content .citts_title {
		left: 50% !important;
		transform: translate(-50%) !important;
		top: 0 !important;
	}
	.about-mission-section .imageTitleSingle.active .citts_layered_content .citts_first_image {
		left: 21%;
		top: 24%;
		width: 140px;
	}
	.about-mission-section .imageTitleSingle.active .citts_layered_content .citts_last_image {
		top: 28%;
		left: 60%;
		width: 240px;
	}
	.imageTitleSingle {
		left: 0 !important;
	}
	.citts_layered_content .citts_title {
		line-height: 58px !important;
		font-size: 45px !important;
	}
	.about-mission-section .imageTitleSingle.active .citts_layered_content .citts_second_image {
		right: unset;
		left: 50%;
		top: 16%;
		z-index: 9999;
		width: 232px;
		margin-left: 40px;
		transform: translate(-50%);
	}
	
	.payment-include-content{
		margin-top: 0 !important;
	}
	.payment-qr-code span {
		width: 125px;
		font-size: 12px;
	}
	.spouse-term-form .payment-qr-code img {
		width: 125px;
	}
	
	.award-inner-wrap {
		flex-wrap: wrap;
	}
	.recent-badge-award {
		width: 100%;
		display: flex;
		justify-content: center;
		column-gap: 15px;
		padding: 20px 15px;
		border-radius: 20px;
	}
	.regional-network-clubs .pp-post-filters-wrap { 
		margin: 0 auto;
	}
	.recent-badge-award svg {
		width: 35px;
		height: 35px;
		margin-bottom: 0px;
	}
	.csc-recent-award {
		margin-top: 16px;
		flex-wrap: wrap;
	}
	.csc-facilities-section .facilities-inner-wrap {
		flex-wrap: wrap;
	}
	.facilities-inner-wrap .left-column {
		width: 100%;
	}
	.facilities-feature-navbar ul img {
		width: 40px;
	}
	.facilities-feature-navbar ul {
		column-gap: 5px;
		margin-top: 0px;
	}
	.right-content-column h2 {
		display: none;
	}
	.right-content-column p {
		font-size: 15px;
		line-height: 22px;
		margin-top: 0px;
		width: 100%;
		height: 100%;
	}
	.right-content-column h3 {
		font-weight: 600;
		font-size: 18px;
		margin-top: 0;
		margin-bottom: 10px;
	}
	.right-content-column {
		padding-top: 20px;
	}
	.facilities-btn-group a {
		padding: 10px 20px;
		font-size: 16px;
	}
	.facilities-inner-wrap .left-column img {
		height: 340px;
		width: 100%;
		object-fit: cover;
	}
	.all-anoment {
		bottom: 55px !important;
		top: unset !important;
	}
	.csc-promotion-section .pp-slider-arrow {
		width: 42px;
		height: 42px;
	}
	.home-sports-sections .elementor-swiper-button-next {
		right: -8px !important;
	}
	.home-sports-sections .elementor-swiper-button-prev {
		left: -8px !important;
	}
	.csc-image-compresion .pp-image-accordion-item:nth-child(1) {
		border-radius: 0px 0px 0px 0px;
	}
	.csc-image-compresion .pp-image-accordion-item:last-child {
		border-radius: 0px 0px 0px 0px;
	}

	.sport-inner-table td {
		width: auto !important;
		font-size: 15px !important;
		line-height: 22px !important;
	}
	.speakers-section .elementor-image-box-wrapper {
		display: flex;
		column-gap: 12px;
	}
	.speakers-section .elementor-image-box-wrapper h3{
		margin-top: 0;
	}

	.promotion-categories-section .e-n-tab-title {
		min-width: auto;
		padding: 10px 12px !important;
		width: 100%;
	}
	.sliders-three-bar .pp-image-slider-slide{
		height: 270px;
	}
	.sliders-three-bar .pp-image-slider-slide .pp-image-slider-image-wrap, 
	.sliders-three-bar .pp-image-slider-slide .pp-image-slider-image-wrap img{
		height: 100%;
		object-fit: cover;
	}
	.sliders-three-bar .pp-slider-arrow {
		width: 35px;
		height: 35px;
	}
	.theebar-image-sliders .pp-image-slider-thumb-image {
		height: 60px;
	}
	.theebar-image-sliders .pp-image-slider-thumb-item {
		border-radius: 5px !important;
	}

	.photoFlashLook .flash-row.right-aligned{
		display: flex;
		column-gap: 0;
		flex-direction: row;
	}
	.photoFlashContainer .flash-column .image-container{
		width: 50%;
	}
	.photoFlashContainer .flash-column{
		flex-direction: row;
	}
	.photoFlashContainer .textImage {
		line-height: 40px;
		text-align: center;
		font-size: 25px !important;
	}
	.photoFlashContainer .button-row .btn{
		font-size: 16px;
		font-weight: 500;
		margin: 0 !important;
		padding: 10px 25px 13px 25px;
	}
	.photoFlashContainer .button-row{
		flex-direction: row-reverse;
		justify-content: center;
		column-gap: 13px;
		flex-wrap: wrap;
		row-gap: 13px;
	}
	.photoFlashContainer{
		row-gap: 20px;
	}

	.photoFlash2ndImage, .photoFlash3rdImage, .photoFlash4thImage, .photoFlash5thImage, .photoFlash6thImage {
		height: 115px !important;
	}
	.sport-inner-table .pp-table-container {
		overflow-x: scroll;
	}
	.sport-inner-table .pp-table{
		min-width: 500px;
	}

	ul.pp-advanced-menu ul {
		margin: 10px 20px !important;
		border-radius: 13px !important;
		padding: 9px 0 15px;
	}
	ul.pp-advanced-menu ul li:first-child a, ul.pp-advanced-menu ul li:last-child a{
		border-radius: 10px !important;
	}

	.offer-options .elementor-icon-list-item {
		width: 100%;
		margin-bottom: 6px;
	}
	.events-inner-btns .elementor-button{
		width: auto;
	}

	
	.members-hobby .frm_primary_label{
		width: 100% !important;
	}
	.members-hobby .frm_opt_container{
		flex: 0 0 100% !important;
	}
	
/* 	.about-mission-section .categoryImageTextTransitionSlider .imagesTitleContainer .citts_layered_content img{
		position: relative !important;
		left: unset !important;
		top: unset !important;
		transform: unset !important;
	}
	.about-mission-section  [data-category="Sports"] .citts_first_image{
		width: 260px !important;
	}
	.about-mission-section .citts_layered_content {
		flex-wrap: wrap;
		position: relative !important;
		align-items: center !important;
	}
	.about-mission-section h2 {
		width: 100% !important;
		order: 3;
		margin-top: 15px !important;
	}
	.about-mission-section .citts_last_image, .about-mission-section .citts_second_image{
		width: 50% !important;
		position: absolute !important;
	}
	.about-mission-section .categoryImageTextTransitionSlider .imagesTitleContainer .citts_layered_content .citts_last_image{
		order: 1;
		top: 30px !important;
	}
	.about-mission-section .citts_second_image{
		order: 2;
	}
	.about-mission-section .citts_first_image{
		order: 4;
	}
	.mission-inner .missionVisionLeft .blurTextHeading span {
		font-size: 22px !important;
		margin-top: 15px !important;
	}
	.mission-inner .missionVisionLeft h2 span {
		font-size: 25px !important;
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	.missionVisionLeft p {
		margin-top: 5px !important;
		text-align: center;
	}
	.missionVisionLeft h2 {
		margin-bottom: 0 !important;
		text-align: center;
		line-height: 30px !important;
		font-size: 25px !important;
	}
	.missionVisionLeft h2 span{
		line-height: 25px !important;
		font-size: 20px !important;		
	}
	.missionVisionLeft {
		margin-bottom: 10px !important;
	}
	.milestone-timeline-section .pp-advanced-tabs-content-wrapper .slick-next {
		right: 0;
	}
	.milestone-timeline-section .pp-advanced-tabs-content-wrapper .slick-prev {
		left: 0;
	}
	.milestone-timeline-section .pp-advanced-tabs-content-wrapper.at-horizontal-content {
		padding-bottom: 100px;
		margin-top: -25px;
	}
	.milestone-timeline-section .pp-advanced-tabs-wrapper .slick-next {
		right: -10px;
	}
	.milestone-timeline-section .pp-advanced-tabs-wrapper .slick-prev {
		left: -10px;
	}
	.milestone-timeline-section .pp-advanced-tabs-wrapper .slick-arrow {
		width: 35px;
		height: 37px;
	} */

	.membership-cat-slider .elementor-swiper-button-next {
		right: -10px !important;
	}
	.membership-cat-slider .elementor-swiper-button-prev {
		left: -10px !important;
	}

	.download-form-section ol li, .download-form-section ul li {
		margin-bottom: 6px;
		font-size: 15px;
		line-height: 24px;
	}
	.apllication-types .gfield_checkbox .gchoice {
		width: 50%;
	}
	.members-hobby-form label, .apllication-types label {
		padding-left: 23px;
		font-size: 13px !important;
	}
	body .form-bg-reg .frm_forms .csc-new-radios .frm_opt_container {
		 gap: 10px;
	}
	.download-form-section h2{
		font-size: 25px;
	}
	.download-form-section h4{
		font-size: 20px;
		margin-bottom: 7px;
	}
	.download-form-section ul {
		padding-left: 15px;
	}
	.download-form-section ul ul{
		padding-left: 10px;
	}

	.download-form-section .gfield_label {
		font-size: 16px;
		color: #1e1e1e;
		margin-top: 8px;
		margin-bottom: 4px;
	}
	.download-form-section .gfield input, .download-form-section .gfield select, .download-form-section .gfield textarea {
		height: 40px;
		font-size: 15px;
		padding: 0px 14px;
	}
	.membership-forms .gfield--type-radio label::before {
		width: 17px;
		height: 17px;
	}
	.membership-forms .gfield--type-radio label {
		padding-left: 13px;
		font-size: 16px;
	}
	.membership-forms .gfield_radio {
		row-gap: 5px !important;
	}
	.membership-forms h3 {
		font-size: 25px;
		margin-bottom: 6px !important;
	}
	.membership-forms input[type="radio"]:checked + label::after {
		left: -5px;
		top: 53%;
		transform: translateY(-53%);
		width: 11px;
		height: 11px;
	}
	.members-hobby-form .gfield_checkbox .gchoice {
		width: 100%;
	}
	.members-hobby-form .gfield_checkbox {
		padding: 10px 3px 25px 3px;
	}
	.members-hobby-form label::before, .apllication-types label::before {
		width: 14px;
		height: 14px;
	}
	.members-hobby-form input[type="checkbox"]:checked + label::after, .apllication-types input[type="checkbox"]:checked + label::after {
		left: 2px;
		font-size: 14px;
	}
	.members-hobby-form .gfield_label{
		color: #fff !important;
	}

	.download-form-section .survey-col {
		justify-content: flex-end;
		flex-direction: row-reverse;
		margin-bottom: 10px;
	}
	.download-form-section .survey-col .ginput_container_radio {
		top: 0;
	}
	.download-form-section .survey-col.gfield--type-radio label::before {
		left: 3px;
	}
	.download-form-section .survey-col input[type="radio"]:checked + label::after {
		left: 5px;
		top: 11.51px;
	}
	.download-form-section .survey-col .gform-field-label {
		margin-bottom: 10px !important;
	}
	.download-form-section .gform-theme-button {
		width: 145px !important;
		padding: 13px 20px 13px !important;
		font-weight: 600 !important;
		font-size: 15px !important;
	}

	#input_4_98_Container{
		height: 80px !important;
	}
	.csc-dance-slider .pp-slider-arrow.elementor-swiper-button-next {
		right: 2px !important;
	}
	.junior-tables-wrap .schedule-table tbody td {
		font-size: 13px;
		padding: 8px 12px;
		line-height: 18px;
		text-align: center;
		min-width: 160px;
	}
	.junior-tables-wrap .schedule-table tbody td strong{
		font-size: 13px;
		line-height: 19px;
	}
	.registration-form-design .gform_fields {
		row-gap: 12px;
	}
	.registration-form-design .gform_page_footer {
		margin-top: 25px;
	}
	.registration-form-design input, .registration-form-design select {
		height: 40px !important;
		min-height: 40px !important;
		font-size: 15px !important;
	}
	.gform_body p{
		font-size: 15px !important;
	}
	.gform_body table{
		width: 100% !important;
	}


	.page-banner-section {
		min-height: 170px;
		margin-top: 0;
		padding: 0 12px 40px !important;
		padding-bottom: 45px !important;
	}
	.page-banner-section h1{
		font-size: 30px !important;
		letter-spacing: 0 !important;
		line-height: 35px !important;
		text-align: center;
	}
	.page-banner-section .e-con-inner{
		padding: 0 !important;
	}
	.csc-main-header .e-con-inner {
		padding: 7px 0px 7px !important;
	}
	.csc-main-header .pp-menu-toggle{
		position: relative;
		top: 2px;
	}
	.home-sports-sections a{
		width: 100%;
	}
	.sports-banner .elementor-widget-heading {
		z-index: 333;
		width: auto;
		justify-content: center;
		display: flex;
		align-self: center;
		border-radius: 12px !important;
		padding: 8px 15px 7px !important;
		bottom: 26px;
		position: relative;
		backdrop-filter: unset !important;
	}
	.sports-banner .elementor-widget-heading .elementor-widget-container {
		border-radius: 16px !important;
		padding: 12px 25px !important;
	}
	.sports-banner .elementor-widget-heading h1 {
		font-size: 17px !important;
		line-height: 22px !important;
	}
	.sports-banner {
		min-height: 170px;
		padding-bottom: 20px !important;
		margin-top: 0 !important;
	}
	.page-breadcumb .pp-breadcrumbs {
		justify-content: center !important;
		margin: 0 !important;
		padding: 0;
	}
	.page-breadcumb .pp-breadcrumbs-item a, .page-breadcumb .pp-breadcrumbs-item strong {
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.page-breadcumb .e-con-inner {
		padding: 3px 12px 6px !important;
	}
	.page-breadcumb .pp-breadcrumbs li{
		line-height: 15px;
	}
	.page-breadcumb {
		margin-top: 0px !important;
		background-color: #e1e1e180 !important;
}
	.page-breadcumb .pp-separator-icon svg {
		width: 10px;
		height: 10px;
		position: relative;
		top: 1.7px;
		left: 1px;
	}
	.download-form-new .elementor-icon-box-title a {
		display: block;
		padding: 12px 20px;
		font-size: 16px !important;
		line-height: 22px !important;
	}
	.corporate-nominee .gf_step {
		padding: 8px 12px;
		min-width: 105px;
		text-align: center;
		display: flex;
		justify-content: center;
	}
	.corporate-nominee .gf_step .gf_step_label{
		font-size: 12px !important;
		line-height: 14px !important;
	}
	.registration-form-design .gf_page_steps, .membership-forms .gf_page_steps {
		margin-bottom: 23px !important;
		flex-wrap: nowrap;
		overflow-x: scroll;
	}
	.spouse-term-form ol {
		padding-left: 15px;
	}
	.spouse-term-form ol li {
		margin-bottom: 6px;
		font-size: 15px;
		line-height: 23px;
	}
	.spouse-term-form ul li {
		font-size: 15px;
		line-height: 20px;
		margin-bottom: 6px;
	}
	.registration-form-design .gfield_radio {
		flex-wrap: wrap;
	}
	.exercise-fun-section .pp-advanced-tabs-wrapper{
		row-gap: 9px;
	}
	.exercise-fun-section .pp-advanced-tabs-content-wrapper {
		margin-top: 25px;
	}
/* 	.elementor-icon-box-description br{
		display: none;
	} */
	.sports-events-gallery .swiper-slide img {
		height: 290px !important;
	}
	.csc-dance-slider .pp-slider-arrow {
		width: 2em !important;
		height: 2em !important;
	}
	.sports-events-gallery .swiper-slide {
		height: 290px !important;
	}

/* 	.grades-tables table{
		overflow-x: scroll;
	min-width: 560px;
} */
	.pp-table-container {
		overflow-x: hidden;
	}
/* 	.grades-tables .pp-table tr th:nth-child(1) {
	min-width: auto !important;
} */
	.tablesaw-bar.tablesaw-mode-swipe.tablesaw-all-cols-visible{
		display: none;
	}
	.grades-tables td {
		font-size: 15px !important;
		line-height: 19px !important;
	}
	.grades-tables th {
		line-height: 18px !important;
	}
	#csc_annual_report img {
		height: auto;
	}
	#csc_annual_report .annaual-reports-filters .pp-post-filters-container {
		flex-wrap: wrap;
		gap: 10px;
	}
	#csc_annual_report .pp-post-filters-wrap, #csc_annual_report .pp-post-filters-dropdown-button{
		width: 100%;
		justify-content: space-between;
	}
	#csc_annual_report .pp-search-form-container, #csc_annual_report .pp-search-form{
		width: 100%;
		max-width: 100%;
	}
	.frm_page_bar .frm_rootline_single { 
		width: 100% !important; 
	}
	.form-bg-reg .frm_form_field h2 { 
		font-size: 1.5rem;
	}
	.spouse-term-form h3 {
		font-size: 20px !important; 
	}
	.page-id-18952 .frm_page_bar .frm_rootline_single {
		width: 100% !important;
	}
	.junior-tables-wrap .schedule-table thead th { 
		text-align: center;
	}
	.junior-tables-wrap .schedule-table thead th { 
		padding: 8px 10px 10px; 
	}
	.page-id-18924 .frm_page_bar .frm_rootline_single, .page-id-18960 .frm_page_bar .frm_rootline_single, .page-id-19040 .frm_page_bar .frm_rootline_single{
		width: 100% !important;
	}
	.form-bg-reg .frm_form_field h3 {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 13px;
	}
	body .frm-show-form .frm_form_fields .frm_rootline_group .frm_page_bar .frm_rootline_single .frm_rootline_title {
		top: 12px;
	}
	.page-id-19048 .frm_page_bar .frm_rootline_single {
		width: 100% !important;
	}
	.info_box, .important-notes {
		padding: 10px;
		margin: 10px 0;
		font-size: 16px;
		line-height: 20px;
	}
	body .frm_fields_container .frm_rootline_group .frm_page_bar {
		justify-content: space-between !important;
		padding-left: 0 !important;
	}
	body .frm-show-form .frm_form_fields .frm_rootline_group .frm_page_bar .frm_rootline_single{
		width: 33.33% !important;
	}
	.frm_style_sleek-smooth-style.with_frm_style .frm_progress_line.frm_show_lines input{
		min-width: auto !important;
	}
	
	.home-banner-section_mobile .elementor-swiper-button{
		background: var(--e-global-color-accent);
		border-radius: 50%;  
		width: 35px !important;
		height: 35px !important;
		display: inline-flex;
		align-items: center;
		justify-content: center;
	}
	.citts_category_container ul li .citts_category_content p { 
		white-space: nowrap;
	}
	[data-category="Facilities"] .citts_first_image { 
		width: 235px;
	}
	[data-category="Facilities"] .citts_last_image {
		width: 300px;
	}

	.facilities-nav-columns ul li a img {
		height: 43px;
	}
	.citts_category_container ul li .citts_category_content p {
		font-size: 13px !important;
		line-height: 18px !important;
		margin: 0 !important;
		margin-bottom: 0px !important;
		border: 1px solid #007480;
		padding: 5px 13px 6px;
		border-radius: 8px;
	}
	.citts_category_container ul li.active .citts_category_content p{
		background: #007480;
		color: #fff;
	}

	.imagesTitleContainer {
		height: 375px !important;
	}

	.frm_rootline_title {
		font-size: 12px !important;
		line-height: 16px !important;
	}
	body .frm_style_sleek-smooth-style.with_frm_style .frm_rootline_single input {
		height: 35px !important;
	}
	.frm_forms.frm_style_sleek-smooth-style.with_frm_style .frm_submit button {
		width: 93px !important;
		height: 40px !important;
		font-size: 13px !important;
	}
	.with_frm_style .frm_submit.frm_flex {
		gap: 0% !important;
	}

	.with_frm_style .iti {
		width: 100% !important;
	}
	.theebar-image-sliders .pp-image-slider-box .swiper-wrapper {
		height: 300px !important;
	}
	.theebar-image-sliders .pp-image-slider-box .pp-image-slider-image-wrap img{
		height: 300px !important;
	}
	.dine-slider-inner .pp-image-slider-thumb-image {
		height: 60px !important;
	}

	.form-bg-reg ol {
		padding-left: 25px !important;
	}
	body .frm_style_sleek-smooth-style.with_frm_style .form-field{
		margin-bottom: 8px !important;
	}
	.form-bg-reg .frm_form_field strong {
		font-size: 16px;
		margin-bottom: 25px !important;
		display: block;
		line-height: 22px;
	}
	.form-bg-reg .frm_form_field .selected-content{
		margin-top: 15px !important;
	}
	.form-bg-reg ul li, .form-bg-reg ol li {
		font-size: 16px;
		line-height: 22px;
	}
	.form-bg-reg .frm_form_field p {
		line-height: 23px !important;
		font-size: 16px;
	}
	.spouse-term-form ul {
		padding-left: 16px !important;
	}
	body .form-bg-reg .frm_forms .csc-new-radios input {
		width: 16px !important;
		height: 16px !important;
		min-height: 16px !important;
		border-radius: 2px !important;
	}
	body .form-bg-reg .frm_forms .csc-new-radios:not(.column-fix) .frm_opt_container {
		column-gap: 12px !important;
	}
	.csc-new-radios.members-hobby-form .frm_checkbox{
		width: 100% !important;
	}

	.pp-offcanvas-open .pp-offcanvas-content {
		width: 100% !important;
	}

	.regional-network-grids .pp-grid-item-wrap {
		padding: 20px 16px;
	}

	body .contact-page-form-section .frm_style_sleek-smooth-style .frm_form_fields .frm_button_submit {
		font-size: 17px !important;
		width: 210px !important;
		height: 48px !important;
		transition: 0.6s !important;
		color: #fff !important;
		margin-bottom: -22px;
	}
	.past-events-filter-wrapper .elementor-heading-title {
		height: 100%;
	}
	.contact-list-section .e-n-tab-title {
		min-width: 105px;
		padding: 7px 16px;
	}
	.contact-list-section .e-n-tab-title .e-n-tab-icon{
		height: 15px !important;
		width: 15px !important;
	}
	.form-bg-reg ol li ul li {
		font-size: 15px;
		line-height: 22px;
	}
	.form-bg-reg ol li ul {
		padding-left: 0px;
	}
	.form-bg-reg ol li {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 14px;
	}
	.form-bg-reg .frm_form_field .frm_primary_label {
		font-size: 14px;
		margin-bottom: 0 !important;
		margin-top: 8px;
	}
	.frm_form_field h4 {
		margin-top: 20px !important;
	}
	.frm_html_container {
		font-size: 15px !important;
		line-height: 23px !important;
	}
	.with_frm_style .frm-summary-page-wrapper {
		padding: 10px 10px !important;
		margin: 15px 0 15px !important;
		border-radius: 10px !important;
	}
/* 	body.scrolled .csc-main-header {
		background: #fff;
		z-index: 999 !important;
	} */
	
	.csc-main-header{
		background-color: #fff;
	}
	body.scrolled .csc-main-header {
		background: #fff;
		box-shadow: rgba(33, 35, 38, 0.61) 0px 10px 10px -10px;
	}

	.junior-program-form .frm_form_field strong {
		margin-bottom: 5px !important;
	}
	.junior-program-form .frm_style_sleek-smooth-style.with_frm_style .foms-content{
		margin-bottom: 20px !important;
	}
	.junior-program-form .frm_rootline_group {
		margin: 20px auto 20px !important;
	}
	.junior-program-form .table-with-content p{
		margin-top: 12px !important;
	}
	body .form-bg-reg .frm_forms .csc-new-radios input::before {
		width: 10px !important;
		height: 10px !important;
	}
	.junior-program-form .frm_forms.with_frm_style .vertical_radio .frm_checkbox input[type="checkbox"]{
		min-width: 19px !important;
		min-height: 19px !important;
		border-radius: 4px !important;
	}
	.junior-terms-conditions p{
		margin-top: 15px !important;
	}
	.junior-program-form.form-bg-reg .frm_form_field h3 {
		margin-bottom: 5px;
	}
	.frm-summary-page-wrapper .frm-line-table th {
		width: 55% !important;
	}
	.car-lable-application-form input {
		height: 40px !important;
		min-height: 40px !important;
	}
	.heading-with-bg h3, .frm_style_sleek-smooth-style.with_frm_style .frm_section_heading.form-field.car-label-options h3 {
		font-size: 14px !important;
		color: #fff !important;
		width: 100%;
		background: #007480;
		font-weight: 500;
		padding: 4px 15px 5px;
		margin-top: 20px !important;
		margin-bottom: 0 !important;
		line-height: 23px !important;
	}
	.car-label-form .form-bg-reg .frm_form_fields .declaration-inputs .frm_opt_container input {
		min-height: 18px !important;
	}
	.frm_form_field.frm_three_col .frm_opt_container {
		grid-template-columns: repeat(2, 1fr) !important;
	}
	.form-bg-reg .frm_form_fields .declaration-inputs .frm_opt_container input {
		min-height: 18px !important;
	}
	body .frm-show-form .frm_form_fields .frm_rootline_group .frm_page_bar .frm_rootline_single {
		width: 50% !important;
	}
	body.page-id-18924 .frm-show-form.frm_form_fields .frm_rootline_group .frm_page_bar .frm_rootline_single{
		width: 50% !important;
	}
	.time-slots input{
		min-height: 20px !important;
		min-width: 20px !important;
		border-radius: 4px !important;
	}
	.home-banner-section_mobile .swiper-pagination {
		margin-top: -35px;
		position: absolute;
		left: 50%;
		transform: translate(-50%);
		display: flex;
		justify-content: center;
		width: 100%;
	}
	.home-banner-section_mobile .swiper-pagination-bullet{
		width: 24px !important;
		height: 4px !important;
		border-radius: 0 !important;
		transition: 0.5s !important;
		background-color: #fff !important;
		opacity: 1 !important;
	}
	.home-banner-section_mobile .swiper-pagination-bullet:hover{
		background-color: #007480 !important;
	}
	.home-banner-section_mobile .swiper-pagination-bullet-active{
		background-color: #007480 !important;
	}
	.network-fees .e-n-accordion-item-title-icon {
		width: 35px !important;
		height: 28px !important;
	}
	.mobile-br-adding .elementor-icon-box-description br {
		display: block !important;
	}
	.booking-fees-table tr td:last-child{
		min-width: 130px !important;
	}
	.explore-categories-section .elementor-image-box-img img {
		height: 300px;
		object-fit: cover;
	}
	.citts_layered_content .citts_title span {
		display: block !important;
		font-size: 16px !important;
		line-height: 20px !important;
		font-family: "Lato", serif;
		text-transform: none;
		font-weight: 400;
		max-width: 230px;
		margin: 0 auto;
		margin-top: 32px;
	}
	.smooth-back-to-top-button {
		bottom: 5px !important;
		height: 32px !important;
		width: 32px !important;
		right: 3px !important;
	}

/* 	.news-sidebar-menu {
		height: auto;
	transition: 0.5s;
} */

	.news-ipdate-menu .sub-menu {
		/* position: absolute !important; */
		background: #E0F0F1;
		border-radius: 0px 0px 10px 10px !important;
		padding: 4px 0px 8px !important;
		margin-bottom: 0 !important;
		height: 288px;
		overflow-y: scroll;
	}
	.news-ipdate-menu .has-submenu {
		display: flex;
		justify-content: space-between;
		padding: 10px 15px !important;
	}
	.news-ipdate-menu .pp-sub-item, .news-ipdate-menu .pp-sub-item:focus{
		padding: 10px 15px !important;
		background: #E0F0F1 !important;
	}
	.past-content {
		width: 80% !important;
		padding-right: 0px !important;
	}
	
	.swim-content-anchor br{
		display: block;
	}
	.swim-content-anchor ul{
		padding-left: 20px;
	}
	.dinning-page-slider .swiper-wrapper .pp-post-wrap {
		width: inherit !important;
	}
	.mobile-service-inner{
		padding-left: 15px !important;
	}
	.mobile-service-menu {
		padding-top: 10px !important;
		border-top: 1px solid #0000001f !important;
		margin-top: 10px !important;
	}
	.mobile-service-menu a {
		pointer-events: none !important;
	}

	.post-publish-year {
		width: 9%;
	}
	.award-item-wrapper {
		align-items: flex-start;
		column-gap: 10px;
	}
	.placeholder-image {
		width: 10%;
		/* min-width: 53px; */
	}
	.e-search-input-wrapper svg{
		right: 11px !important;
	}
	.csc-back-to-top {
		bottom: 5px !important;
		right: 5px !important;
		width: 40px !important;
		height: 40px !important;
	}
	.form-label-header p, .form-label-header .frm_primary_label {
		font-size: 16px;
		padding: 5px 13px 7px !important;
		margin-top: 10px;
		margin-bottom: 5px;
	}

	.member-survey .frm_opt_container {
		justify-content: flex-start;
	}
	##terms-form-wrapper .payment-tagline strong{
		margin-top: 20px !important;
	}
	.terms-mem-payment br{
		display: none !important;
	}
	#terms-form-wrapper .terms-mem-payment strong{
		margin-bottom: 5px !important;
	}
	.terms-payment strong{
		margin-top: 16px !important;
	}
	.payment-step-wrap img {
		width: 125px;
	}

	html{
		scroll-padding-top: 65px !important;
	}
}

@media(max-width: 600px){
	.frm_form_field.frm_three_col .frm_opt_container {
		grid-template-columns: repeat(1, 1fr) !important;
	}
}

@media(max-width: 480px){
	.milestone-timeline-section .pp-advanced-tabs-content-wrapper .slick-arrow { 
		min-width: 125px; 
	}
	.milestone-timeline-section .pp-advanced-tabs-content-wrapper .slick-arrow {
		font-size: 12px;
		padding: 0 !important;
	}
	.milestone-timeline-section .pp-advanced-tabs-content-wrapper .slick-arrow span {
		top: -2px;
	}
	.milestone-timeline-section .pp-advanced-tabs-wrapper .slick-arrow {
		width: 32px;
		height: 32px;
	}
	.milestone-timeline-section .pp-advanced-tabs-wrapper .slick-arrow svg{
		width: 25px !important;
	}
	.milestone-timeline-section .pp-advanced-tabs-wrapper .pp-advanced-tabs-title {
		padding: 3px 8px 8px 8px !important;
	}
	.milestone-timeline-section .pp-advanced-tabs-content-wrapper.at-horizontal-content {
		padding-bottom: 100px;
	}
	.milestone-timeline-section .pp-advanced-tabs-content-wrapper .slick-prev {
		left: 4.5%;
	}
	.milestone-timeline-section .pp-advanced-tabs-content-wrapper .slick-next {
		right: 4.5%;
	}
	.sigWrapper { 
		height: 155px !important;
	}
	.form-bg-reg .frm_form_fields .frm_submit { 
		grid-column: span 12 / span 12;
	}
	.with_frm_style .frm-summary-page-wrapper {
		padding: 15px 15px !important; 
	}
	.form-label-header p, .form-label-header .frm_primary_label { 
		font-size: 14px; 
	}
	.form-bg-reg .frm_form_field .frm_primary_label {
		font-size: 13px;
		line-height: 20px;
	}

	.csc-man-wrap {
		height: 40vh;
	}
	#csc-man-coming.active {
		left: -85px;
		position: relative;
	}
	#csc-man-coming.active {
		height: 98% !important;
	}
	
	.development-title-section .elementor-icon-box-title{
		max-width: 100px;
		margin: 0 auto;
		margin-top: 4px;
	}
	.learn-swim-icons .elementor-icon-box-title{
		max-width: 100px;
		margin: 0 auto;
		margin-top: 4px;
	}
}